{{
	"id":"",
	"notificationType":"VnfIndicatorValueChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfIndicatorId":"{indicatorId}",
	"vnfInstanceId":"{vnfInstanceId}"
	"_links":{{
		"subscription":"",
		"vnfInstance":""
	}}
}}
